
.navbar-brand strong {
	line-height: 1;
}

.navbar-brand .description {
    font-size: 1rem;
	line-height: 1.1;
}

.footerSocialMenu svg,
.navbar-nav-svg {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-top;
	transition: ease-in-out color .15s;
	fill: currentColor;
}

.navbar-nav-svg.rounded-circle {
	background: rgba(255,255,255,.5);
}

.navbar-nav-svg > circle:hover {
	transition: ease-in-out color .15s;
	fill: rgba(255,255,255,.75);
}

.main-menu .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.main-menu a {
    color: #999;
    transition: ease-in-out color .15s;
}

.main-menu a:hover {
    color: #fff;
    text-decoration: none;
}

footer {
	color: #999;
	background-color: #f9f9f9;
	border-top: .05rem solid #e5e5e5;
}

footer .soc-icons a {
	color: #343a40;
}

footer .soc-icons a:hover {
	color: #999;
}


.main h3:before {
	display: block;
	content: "";
	clear: both;
}

blockquote {
	clear: both;
}

.home-banner .carousel-item {
    height: 32rem;
}

.home-news .card-img-top {
	height: 180px;
	object-fit: cover;
}

.home-news .card-category {
    position: absolute;
    top: 125px;
    left: 0;
    color: #f6f6f6;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px;
}

.postsNextPrev a:hover {
	text-decoration: none;
}

.postsNextPrev .postName {
	font-size: 24px;
	line-height: 1.2;
}

.headerAbout p {
	margin: 0;
}
